@charset "utf-8";
html,body{overflow:hidden;}
body {
	margin:0;
	padding:0;
	font-family: "微软雅黑";
	font-size:12px;
	line-height:22px;
	color:#666;
	background:#F3F3F3;
}
div,form,img,ul,ol,li,dl,dt,dd,p{margin: 0; padding: 0; border:0; }
li,dl{list-style-type:none;}
h1,h2,h3{ font-size:14px; margin:0px; padding:0px;}
a{text-decoration:none; color:#666666;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
.clearfix{zoom:1;}
.quacolor{color:#fc9d3f;}
/*菜单*/
.header{background-color:#FFF7EF;opacity:0.7;border-bottom:3px #fc9d3f solid;height:70px;position:fixed;_position:static;left:0px;right:0px;top:0px;z-index:200;}
.header_w1024{padding-top:0px;margin-top:0px;width:980px;height:100%;margin:0 auto;}
.header_content{padding:0;height:70px;position:relative;}
.header .logo{display:block;width:147px;height:50px;position:absolute;top:10px;}
.header .logo img{height:50px;}
.header .nav{position:absolute;right:0px;top:0px;}
.header .nav li{float:left;position:relative;}
.header .nav li a{display:block;width:99px;height:70px;float:left;color:#333333;position:relative;line-height:70px;text-align:center;zoom:1;font-size:16px;}
.header .nav li a:hover{color:#ec8806;font-size:16px;}
/*菜单结束*/
.section {color: #fff;}
.section h3{ font-size:48px;padding:20px 0px; font-weight:normal;line-height:48px;}
.section p{ font-size:24px; line-height:48px;}
.section2 p { position: relative; right: -220%;}
.section3 p { position: relative; bottom: -520px;}
.section4 p { display: none;}
.section5 p { position: relative; left: -220%;}
.indexbg{ background:url(../images/bg1.jpg) no-repeat scroll 50% center; position:relative;}
.indexbg2{ background:#fcc16a;position:relative;}
.indexbg3{ background:#81dcf0;position:relative;}
.indexbg4{ background:#7fddbe;position:relative;}
.indexbg5{ background:#fd6969;position:relative;}
.firsttu {
	background-image: url(../images/wx-igs.png);
	width:401px;
	height:555px;
	position: absolute;
	top: 140px;
}
.conwx {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
	top:-300px;
}
.conwx .conintrwz {
	background-image: url(../images/wxbt.png);
	background-repeat: no-repeat;
	height: 220px;
	width: 526px;
	position: absolute;
	right: 0px;
	top: 140px;
}
.downff {
	background-image: url(../images/btnbg.png);
	background-repeat: no-repeat;
	height: 166px;
	width: 438px;
	position: absolute;
	right: 62px;
	top: 380px;
}
/*.downff a{ background:url(../images/btn_03.png) no-repeat; width:260px; height:63px;position:absolute; top:70px;z-index:12;right:0px;cursor:pointer;}
.downff a:hover{ background:url(../images/btn_hover.png) no-repeat; }*/
.downandroid{ background:url(../images/btnandri.png) no-repeat; width:262px; height:65px;position:absolute;z-index:12;right:0px;cursor:pointer;}
.downandroid:hover{ background:url(../images/btnandri_hover.png) no-repeat; }
.downios{ background:url(../images/iosbtnbg.png) no-repeat; width:262px; height:65px;position:absolute; top:80px;z-index:12;right:0px;cursor:pointer;}
.downios:hover{ background:url(../images/iosbtn_hovr.png) no-repeat; }
.sectubg {
	background-image: url(../images/wx-se_03.png);
	background-repeat: no-repeat;
	height: 434px;
	width: 611px;
	position: absolute;
	top: 100px;
}
.fourbg {
	background-image: url(../images/wxpage4.png);
	background-repeat: no-repeat;
	height: 500px;
	width: 590px;
}
.conintrhp {
	width: 380px;
	position: absolute;
	top: 120px;
}
.conintrhp-pr {
	right: 0px;
}
.conintrhp-pl {
	left: 0px;
}

.threetubg {
	background-image: url(../images/wxpage3.png);
	background-repeat: no-repeat;
	height: 500px;
	width: 600px;
	position: absolute;
	right: 0px;
	top:100px;
}
.fivebg {
	background-image: url(../images/wxpage5.png);
	background-repeat: no-repeat;
	height: 517px;
	width: 438px;
	top:80px;
}
.footer {
	background-color: #FFFFFF;
	opacity:0.7;
	width: 100%;
	bottom: 0;
	color:#666666;
	text-align:center;
	position:absolute;
	bottom:0;
	padding-top: 6px;
}
